/* ================
   ACCORDION - LIST
   ================  */

/* .m__accordion__list * {
   outline: 1px solid red;
    }
    */
.accordion__list {
   text-align: left;
   margin-left: auto;
   margin-right: auto; }
      
.accordion__list .accordion__item { 
   border-bottom: 1px solid var(--color__gray__10);
   position: relative; }

.accordion__list .accordion__item:last-of-type {
   border-bottom: none; } 
         
.accordion__list .accordion__item__title {
   position: relative;
   cursor: pointer; }
      
.accordion__list .accordion__item__title h3 {
   position: relative;
   padding: 1.3rem 0;
   margin-bottom: 0;
   padding-right: 6.5rem; }

.accordion__list .accordion__item__title .toggle {
   position: absolute;
   top: 1.4em;
   right: 0; }
      
.accordion__list .accordion__item__content {
   margin-top: 0;
   margin-right: 2.6rem;
   margin-bottom: 2.6rem;
   position: relative;
   display: none; }
      
/* .accordion__list .icon_wrapper {
   position: absolute;
   left: 2.6rem;
   top: .8em;
   width: 18px;
   height: 18px;
   line-height: 0;
   display: inline-block; }
  
   .accordion__list .icon_wrapper .icon {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%; }
      
   .accordion__list .accordion__item__title.active .icon_less {
      opacity: 1; }
   
   .accordion__list .accordion__item__title.active .icon_more {
      opacity: 0; }
      
   .accordion__list .accordion__item__title .icon_less {
      opacity: 0; }
   
   .accordion__list .accordion__item__title .icon_more {
      opacity: 1; }	 */
   

/* Adjust for padding on first item when on desktop */
 @media (min-width:900px) {
      
      /* .accordion__list .accordion__items {
         margin-top: -1.3rem; } */
}
   
   
   
/* @media (max-width:480px) {
      
      .accordion__list .accordion__item__title h3 {
         padding: 1.5rem;
         padding-left: 5rem; }
         
      .accordion__list .accordion__item__content {
         margin-right: 1.5rem;
         margin-bottom: 1.5rem;
         margin-left: 2.7rem;
         padding-left: 2.6rem; }
         
         
      .accordion__list .icon_wrapper {
         left: 1.5rem;
         width: 16px;
         height: 16px; }
 } */
   
   
  